# Protect OGGM PPE runs

`hypercube_oggm_v1.csv`: hypercube parameters (same for all regions / GCMs / SSPs). Important: exp 00 is done with the default parameter set! You may want to discard this.

Files organized per RGI region:

- `hypercube_valid.csv`: hypercube parameters (same as above), wich additional columns indicating the percentage of area that has been successfully simulated. For validity < 0.8 I would be quite cautious.
- `vol_*.csv`: regional volume (km3) timeseries with each column an experiment. The volume timeseries have been corrected for missing area, so that they all start with the same volume. For validity < 0.8 I would be quite cautious.
- `slr_*.csv`: regional SLR (mm) timeseries using the corrected volume timeseries and volume below sea level when known.
